:root{
    --sense-table-stripe : #faf9fc;
    --sense-table-header :#f4f3f8;
    --sense-table-header-hover : #ecebf0;
    --sense-unused-icon : #ecebf09f;
    --sense-white : #ffffff;
}

.sense-table{
    font-family: Poppins;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}
.sense-table[stripe="true"]>tbody>tr:nth-child(odd){
    background-color: var(--sense-white);
    
}
.sense-table th,.sense-table td{
    transition: background-color .15s ease-in-out;
}


.sense-table th {
    font-weight: 500;
}


.sense-table[stripe="true"]>tbody>tr:nth-child(even){
    background-color: var(--sense-table-stripe);
}

.sense-table thead th {
    vertical-align: middle !important;
    border-bottom: 2px solid #f4f5f8;
}

.sense-table[bordered="true"] th{
    border: 1px solid var(--sense-table-header-hover);
}
.sense-table[bordered="true"] td{
    /*     
    border-top: 1px solid var(--sense-table-header-hover);
    border-bottom: 1px solid var(--sense-table-header-hover);
     */
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: none;
}

.sense-table[bordered="true"] tr:last-child td {
    /*     
    border-top: 1px solid var(--sense-table-header-hover);
    border-bottom: 1px solid var(--sense-table-header-hover);
     */
    border-bottom: 1px solid var(--sense-table-header-hover);
}

.sense-table[bordered="true"] td:last-child{
    border-right: 1px solid var(--sense-table-header-hover);
}
.sense-table[bordered="true"] td:first-child{
    border-left: 1px solid var(--sense-table-header-hover);
}

.sense-table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
.sense-table th, .sense-table td {
    padding: 0.75rem;
}
.sense-table[minitable] th, .sense-table[minitable] td {
    padding: 0.1rem;
    font-size: 0.875em;
}



/* Start Duplicating Theme */
.sense-table th{
    background-color: var(--sense-table-header);
    padding: 16px 10px;
    cursor: pointer;
    font-weight: 600;
}

.sense-table th:hover{
    background-color: var(--sense-table-header-hover);
}
.sense-table th.unpointer{
    cursor: default;
}
.sense-table tbody tr:hover td{
    background-color: var(--sense-table-header);
}

.sense-table th i.sort{
    mix-blend-mode: multiply;
    color : var(--sense-unused-icon);
}

.sense-table th i.active{
    color : #575962;
}
